# @(#)sqhmpro.ini.unix	1.14 95/03/27
# HoTMetaL PRO SQCONFIG default sqhmpro.ini file.
# Copyright (c) 1995 SoftQuad Inc.,
#
# This file is used to configure features for HoTMetaL Pro
#
# Please note the comments (begin with #) which apply to certain
# variables in this file
#
# For further information on the functions of the configuration variables
# please consult "The configuration mechanism" (p. 121-141)
# in the HoTMetaL PRO manual.

# In this file, ${SQDIR} will normally refer to the directory in which
# HoTMetaL PRO has been installed.  If SQDIR is set as a DOS environment
# variable, or from the -sqdir command line switch, then this value will
# override.

# The next four variables must be assigned values that will
# point to the software available on your system for viewing
# bitmaps and previewing HTML documents.  An HTML browser is a program
# such as Mosaic.  If you don't have graphic viewers, we suggest you
# visit your favorite software store for some suggestions.
# Create additional view variables for each source format you use.
# If the location is not in your DOS PATH, use a full path in the value.
#
view_gif          =c:\psp\psp.exe
view_bmp          =c:\windows\pbrush.exe
view_jpg          = lview.exe
html_browser      = mosaic.exe

# If you have fatal errors with your video driver, change the following to
# the value of False
show_inline_images      = True

# Change this line to refer to html-net.mtl if you prefer to use the Netscape
# rules
rules_file              = html.mtl

# Change this line to refer to html-net.map if you prefer a default
# of the Netscape rules
extid_map          =    ${SQDIR}\html.map

# HoTMetaL Pro Help system
#
help_file = ${SQDIR}\doc\htmlpro.hlp

# If you want to use your HTML browser to access help
# comment the previous line and uncomment the following 2 lines.
#
#help_browser = ${html_browser}
#help_file    = ${SQDIR}\doc\toc.htm


# See the documentation for information on the function of the following:
#
publish_change_from     = file://
publish_change_to       = http://

filter_list             = ${SQDIR}\filter.txt
url_protocols_file      = ${SQDIR}\proto.cfg

# Variables that can point to a directory you prefer to use for
# import (Open), and export (Save)
#
#import_path       =    .
#export_path       =    .

# Variables that set the default directory for Open Template, Load Macros,
# and ASCII styles use (Open or Save):
#
templates_path    =  ${SQDIR}\template
macro_path        =  ${SQDIR}\macros
ascii_styles_path =  ${SQDIR}\styles

# HoTMetaL file extensions
#
#ascii_styles_ext    =  .asf
#macro_ext           =  .mcr

# This file extension is normally not altered.  Alteration will cause
# HoTMetal to fail locating the HTML rules file.
rules_ext            =  .mtl

# Normally there is no need to configure this variable.
#styles_ext          =  .stl

# HoTMetaL Save options
#
#export_doc_type_dec             = true
#export_sgml_dec                 = false
export_add_line_breaks           = true
export_max_line_len              = 72
#export_convert_special_chars = false
#export_eol                     =


# HoTMetaL variables to select defaults for Find and Replace
#
#find_whole_words     = false
#find_case_sensitive     = false
#find_backward   = false
#find_wrap              = true
#find_patterns   = false


# HoTMetaL markup variables
#
#include_required_elements       = true
#prompt_for_attrs               = false


# HoTMetaL display variables
#
#tag_font_name         = "System"
#tag_font_size         = 12
#entity_font_name         = "System"
#entity_font_size         = 12

#highlight_mode   = "Default"

#undo_limit              = 10

# Normally there will be no reason to change any of the 2 following variables:
#
table_map               = ${SQDIR}\table.map
entity_map_file         = ${SQDIR}\dtds\entities\entity.dat

#
# HoTMetaL path-lists:
#

# Normally there will be no reason to change the following two variables:
rules_path         = ${SQDIR}\rules
styles_path        = ${SQDIR}\styles

# Normally there will be no reason to change the following variable:
system_dict_path  = ${SQDIR}\lib\spell

# Color mapping file:
rgb_txt            =    ${SQDIR}\rgb.txt

